EDIT - feature request #5554

Allow parsing of lat/long with different minute/second characters
02/15/2016 10:12 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.6

Severity: normal

Description

Walter:

Aha, es scheint das Minuten-Zeichen zu sein. Stimmt, Eingabe vom Keyboard klappt:

Dann wére das also was fiir die Wunschliste: Auch die Schragen Anfiihrungszeichen im Character Set als Minuten und Sekunden zu
verstehen.

http://www.matthias-kammerer.de/SonsTypo2.htm#top

http://www.fileformat.info/info/unicode/char/201D/index.htm

http://www_ fileformat.info/info/unicode/char/2019/index.htm

Associated revisions

Revision 8cfe0371 - 02/26/2017 11:02 PM - Andreas Miiller

fix #5554 lat/long parsing with single and double quotation mark and whitespace

History

#1 - 02/15/2016 03:44 PM - Andreas Miuller

- Keywords set to mexico_ws,

#2 - 05/24/2016 02:09 PM - Andreas Miiller
- Target version changed from Unassigned CDM tickets to Release 4.1

- Priority changed from New to Highest

Is this still an open issue?

#3 - 06/01/2016 01:23 PM - Andreas Miuller

- Target version changed from Release 4.1 to Release 4.2

#4 - 07/06/2016 03:23 PM - Andreas Miuller

- Target version changed from Release 4.2 to Release 4.3

#5 - 09/26/2016 09:56 AM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#6 - 12/01/2016 02:44 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5
#7 - 01/19/2017 01:23 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#8 - 02/26/2017 10:48 PM - Andreas Miiller

- Description updated

#9 - 02/26/2017 11:02 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|8cfe0371df8e703dcdc3007579404891915e9d9c.

#10 - 02/26/2017 11:04 PM - Andreas Miiller
- Description updated
- Status changed from Resolved to New

- % Done changed from 50 to 0

#11 - 02/26/2017 11:04 PM - Andreas Miiller
- Status changed from New to Resolved
- Assignee changed from Andreas Mtiller to Katja Luther

- % Done changed from 0 to 80

Please review

#12 - 03/11/2017 10:56 PM - Andreas Miiller

- Private changed from Yes to No

#13 - 03/15/2017 12:39 PM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Andreas Miiller

works fine now.

#14 - 03/15/2017 12:39 PM - Katja Luther
- % Done changed from 80 to 100
